Bug 23020 - bugzilla has no entry for the "DMA" cd of perl/python modules
Summary: bugzilla has no entry for the "DMA" cd of perl/python modules
Status: CLOSED WONTFIX
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
(Show other bugs)
Version: 2.8
Hardware: i386 Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-30 06:15 UTC by Adrian Likins
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-30 06:15:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Adrian Likins 2000-12-30 06:15:30 UTC
found a bug in some of the rpms on the 
"DMA" cd aka, the CPAN cd in 7.0, but there
doesnt appear to be a bugzilla entry for it.

Comment 1 David Lawrence 2001-01-02 15:14:40 UTC
I always thought the DMA CD was merely shipped for "convenience" and is not
officially supported by Red Hat. Therefore we would not be fixing bugs in any of
the packages shipped. I my be wrong and will ask Tim about it.

Okay, he confirmed what I expected that it is not officially supported. I would
submit the bugs to the maintainers listed in the modules man pages.


Note You need to log in before you can comment on or make changes to this bug.